### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Comment l’art textile <br class='breakprint'>et l’art graphique interagissent-ils?

# Le sous-titre éventuel du document
subtitle: ""

# Le titre courant, si différent du titre du document
runningtitle: Comment l’art textile et l’art graphique interagissent-ils ? <br class='breakprint'>  <i></i>

# Votre nom
name: Lou Marula

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "comment-lart-textile-et-lart-graphique-interagissent-ils-lou-marula.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file: content/text/1.intro.md
    template: default
    
  - title: Le design graphique utilise les thechniques textile
    file: content/text/2.le design graphique utilise les thechniques textile.md
    template: default
 
  - title: Le design graphique au service du design textile 
    file: content/text/3.Le design graphique au service du design textile .md
    template: default
 
  - title: L'interdisciplinarité des deux matiéres 
    file: content/text/4.L'interdisciplinarité des deux matiéres .md
    template: default

  - title: Annexes
    file: content/text/5.annexes.md
    template: appendices

  - title: Références
    file: content/text/6.references.md 
    template: references
 
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks